.content-search {
  border-radius: 34px 34px 0 0;
}

.search-container {
  margin: 1rem 0 6rem;
}

.search-description {
  margin-bottom: 1rem;
}

.search-description,
.no-search-results {
  font-size: 2rem;
  line-height: 2.5rem;
}

.search-subline {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
}

.search-query {
  display: flex;
}

.search-query input[type=text] {
  border-radius: 999px 999px 999px 999px;
  padding: .75rem 1.25rem;
  border: 1px solid var(--color-light-grey);
  margin: 0 1rem 0 0;
  flex-grow: 1;
  font-size: 1.5rem;
}

.search-query input[type=submit] {
  border-radius: 999px 999px 999px 999px;
  padding: .75rem 1.25rem;
  font-size: 1.5rem;
  font-weight: 400;
}

.search-results-container {
  margin-top: 4rem;
}

.search-result-item {
  border-bottom: 1px solid var(--color-light-grey);
  padding: 1.5rem 0;
}